<?xml version="1.0" encoding="UTF-8"?>
<permissions>
    <privapp-permissions package="com.android.registersystemf">
      <permission name="android.permission.PACKAGE_USAGE_STATS"/>
      <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
      <permission name="android.permission.READ_NETWORK_USAGE_HISTORY"/>
    </privapp-permissions>
</permissions>
